@charset "UTF-8";

:root {
  --main-color: #91cf32;
  --sub-color: #efbf00;
  --link-color: #ff9f59;
}

/*
  header
========================================================================== */
header {
  line-height: 1;
  font-feature-settings: "palt";
}

.header .head_l {
  padding-top: max(0.571vw, 7px);
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  padding: 0 0 0 max(2vw, 26px);
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.header .head_l {
  padding-top: max(0.571vw, 7px);
}

.header .head_r {
  display: flex;
  gap: max(0.571vw, 7px);
}

.header h1 {
  font-size: max(1vw, 13px);
  color: #686868;
  font-weight: 300;
}

.header .logo {
  /* width: max(23.571vw, 306px); */
  width: max(24.384vw, 317px);
  margin: max(2.286vw, 29px) 0 0 max(0.714vw, 9px);
  display: inline-block;
}

.header .tel {
  position: relative;
  width: max(16vw, 208px);
  height: max(2.857vw, 37px);
  display: flex;
  align-items: center;
  padding: 0 max(0.714vw, 9px) 0 max(3.143vw, 40px);
  background-color: rgba(89, 157, 86, 0.8);
  font-size: max(1.786vw, 23px);
  color: #fff;
  letter-spacing: 0.02em;
}

.header .tel::before {
  content: "";
  position: absolute;
  top: 50%;
  left: max(1.071vw, 13px);
  transform: translateY(-50%);
  width: max(1.429vw, 18px);
  aspect-ratio: 1/1;
  background-image: url(../images/common/tel_low.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.header .btn {
  position: relative;
  width: max(16.429vw, 213px);
  height: max(2.857vw, 37px);
  padding: 0 max(2.143vw, 27px) max(0.143vw, 1px) max(2.857vw, 37px);
  background-color: #83a9c7;
  display: flex;
  align-items: center;
  font-size: max(1.429vw, 18px);
  color: #fff;
  letter-spacing: 0.08em;
}

.header .btn::before {
  content: "";
  position: absolute;
  top: 50%;
  left: max(0.714vw, 9px);
  transform: translateY(-50%);
  width: max(1.786vw, 23px);
  height: max(1.357vw, 17px);
  background-image: url(../images/top/header_ico_pc.png);
  background-size: cover;
}

.header .btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: max(0.429vw, 5px);
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
  border-width: max(0.429vw, 5px) 0px max(0.429vw, 5px) max(0.714vw, 9px);
}

.header .line {
  width: max(14.857vw, 193px);
  background-color: #06c755;
}

.header .line::before {
  height: max(1.714vw, 22px);
  background-image: url(../images/top/header_ico_line.png);
}

header.low {
  display: flex;
  padding: max(1.071vw, 13px) max(0.786vw, 10px) max(1.071vw, 13px) max(1.143vw, 14px);
  font-family: "Noto Sans JP";
  font-weight: 400;
}

header.low .header_lead {
  flex-shrink: 0;
  width: max(31.786vw, 413px);
}

header.low .header_lead h1 {
  font-size: max(0.857vw, 11px);
  letter-spacing: .05em;
  color: #696969;
}

header.low .header_lead .header_logo {
  margin-top: max(1.786vw, 23px);
}

header.low .header_lead .header_logo img {
  width: 100%;
}

.header_tel {
  flex-shrink: 0;
  width: max(24.5vw, 318px);
  height: max(8.571vw, 111px);
  margin-left: max(1vw, 13px);
  padding: max(0.571vw, 7px) max(1.214vw, 15px) 0 max(1.286vw, 16px);
  background-color: #fffae2;
}

.header_tel dt {
  width: max(11.571vw, 150px);
  height: max(1.571vw, 20px);
  margin-left: max(0.357vw, 4px);
  padding-top: max(0.214vw, 2px);
  text-align: center;
  font-size: max(1vw, 13px);
  letter-spacing: .05em;
  color: #333;
  background-color: #fdde66;
  border-radius: max(0.286vw, 3px);
}

.header_tel dd:first-of-type {
  margin-top: max(0.357vw, 4px);
  margin-left: max(0.357vw, 4px);
  padding-left: max(2.429vw, 31px);
  font-family: 'Roboto';
  font-weight: 500;
  font-size: max(2.714vw, 35px);
  letter-spacing: .05em;
  color: #4b443b;
  background: url(../images/common/header_icon_tel.png) left center no-repeat;
  background-size: max(1.286vw, 16px) auto;
}

.header_tel dd:last-of-type {
  line-height: 1.3;
  margin-top: max(0.286vw, 3px);
  padding-top: max(0.214vw, 2px);
  font-size: max(0.857vw, 11px);
  color: #4b443b;
  border-top: #47463f dashed 1px;
}

.header_btn {
  flex-shrink: 0;
  display: flex;
  justify-content: space-between;
  width: max(17.286vw, 224px);
  margin-left: max(0.929vw, 12px);
}

.header_btn img {
  width: max(8.286vw, 107px);
}

/** header_fix_btn **/
.header_fix_btn {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 999;
  transform: translateY(-50%);
}

.header_fix_btn a {
  display: block;
}

.header_fix_btn a+a {
  margin-top: max(0.714vw, 9px);
}

.header_fix_btn a img {
  width: max(3.571vw, 46px);
}

.header_low_btn {
  display: flex;
}

.header_low_btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: max(13.143vw, 170px);
  height: max(3.857vw, 50px);
  margin-right: max(1.429vw, 18px);
  font-weight: 400;
  font-size: max(1.357vw, 17px);
  letter-spacing: .12em;
  color: #fff;
}

.header_low_btn a.line {
  background-color: rgba(59, 179, 108, .8);
}

.header_low_btn a.web {
  background-color: rgba(119, 196, 0, .8);
}

.header_low_btn dl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: max(13.143vw, 170px);
  height: max(3.857vw, 50px);
  margin-right: max(1.429vw, 18px);
  background-color: rgba(255, 255, 255, .8);
}

.header_low_btn dl dt {
  width: max(11.714vw, 152px);
  padding-bottom: max(0.357vw, 4px);
  padding-left: max(2.071vw, 26px);
  font-weight: 400;
  font-size: max(0.929vw, 12px);
  /* letter-spacing: .05em; */
  border-bottom: #2e2e2e solid 1px;
  background: url(../images/top/header_icon_tel.png) left max(0.643vw, 8px) top no-repeat;
  background-size: max(0.786vw, 10px) auto;
}

.header_low_btn dl dd {
  padding-top: max(0.5vw, 6px);
  font-family: "Roboto";
  font-weight: 400;
  font-size: max(1.429vw, 18px);
  letter-spacing: .1em;
}


/*
  gnav
========================================================================== */
.gnav {
  width: 100%;
  line-height: 1;
}

.gnav.low {
  margin-top: 0;
}

.gnav ul {
  position: relative;
  display: flex;
  justify-content: center;
  width: 100%;
  height: max(5vw, 65px);
  background-color: #f2fde2;
}

.gnav ul li {
  margin: max(1.357vw, 17px) 0 max(1.286vw, 16px);
}

.gnav ul li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: max(0.714vw, 9px) max(3.214vw, 41px) max(0.571vw, 7px);
  text-align: center;
  font-family: 'Noto Sans JP';
  font-weight: 400;
  font-size: max(1.071vw, 13px);
  letter-spacing: .1em;
  color: #2e2e2e;
  border-right: #2e2e2e solid 1px;
  font-feature-settings: "palt";
}

.gnav ul li:first-of-type a {
  font-size: max(1.143vw, 14px);
  letter-spacing: .2em;
  border-left: #2e2e2e solid 1px;
}

/*
  footer
========================================================================== */
footer {
  position: relative;
  line-height: 1;
  margin-top: max(5vw, 65px);
  padding-bottom: max(5.143vw, 66px);
  font-family: 'Noto Sans JP';
  font-weight: 400;
  font-feature-settings: "palt";
  color: #fff;
  background-image: url(../images/common/footer_bg.jpg);
  background-size: cover;
}

.footer_inner {
  padding: max(2.5vw, 32px) max(6.571vw, 85px) 0;
  display: flex;
  justify-content: space-between;
}

.footer_inner .footer_logo {
  width: max(24.384vw, 317px);
}

.footer_inner .footer_linkArea {
  display: flex;
  align-items: center;
  gap: max(0.769vw, 10px);
}

.footer_contents {
  display: flex;
  column-gap: max(6vw, 78px);
  padding: max(2.5vw, 32px) 0 0 max(6.571vw, 85px);
}

.footer_contents .boxLeft {
  width: max(26.571vw, 345px);
  border-top: solid 1px #fff;
}

.footer_contents .boxRight {
  width: auto;
}

.footer_logo {
  text-align: center;
}

.footer_tel {
  padding: max(0.615vw, 8px) max(0.692vw, 9px) max(0.846vw, 11px) max(0.692vw, 9px);
  font-size: max(2.521vw, 32px);
  letter-spacing: .03em;
  line-height: 0.9em;
  background-color: #fff;
  color: #6db400;
}

.footer_tel span {
  display: block;
}

.footer_tel span.txt {
  font-size: max(1.230vw, 16px);
}

.footer_tel span.num {
  padding-left: max(2.153vw, 28px);
  background: url(../images/common/footer_icon_tel.png) left bottom no-repeat;
  background-size: max(1.643vw, 21px) auto;
}

.footer_btn {
  width: max(14.692vw, 191px);
  display: flex;
  justify-content: center;
  column-gap: max(0.714vw, 9px);
}

.footer_btn li img {
  width: 100%;
}

.footer_address,
.footer_access {
  line-height: 1.45;
  margin-top: max(1.429vw, 18px);
  margin-left: max(0.929vw, 12px);
  font-size: max(1.189vw, 15px);
  letter-spacing: .1em;
  color: #fff;
  display: flex;
  gap: max(0.923vw, 12px);
}

.footer_address::before,
.footer_access::before {
  content: '';
  width: max(1.384vw, 18px);
  height: max(1.846vw, 24px);
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer_address::before {
  background-image: url(../images/common/footer_icon_address.png);
}

.footer_access::before {
  background-image: url(../images/common/footer_icon_access.png);
}

.footer_timeTable {
  margin-top: max(1.429vw, 18px);
}

.footer_timeTable table {
  width: 100%;
  margin-bottom: max(1.111vw, 16px);
  table-layout: fixed;
  border-top: #fff solid 1px;
  border-bottom: #fff solid 1px;
}

.footer_timeTable table th,
.footer_timeTable table td {
  text-align: center;
  vertical-align: middle;
}

.footer_timeTable table thead th {
  width: max(8.571vw, 111px);
  padding: max(0.571vw, 7px) 0 max(0.5vw, 6px);
  font-size: max(1.075vw, 13px);
  letter-spacing: .05em;
  border-bottom: #fff solid 1px;
}

.footer_timeTable table thead td {
  padding: max(0.571vw, 7px) 0 max(0.571vw, 7px);
  font-size: max(1.075vw, 13px);
  border-bottom: #fff solid 1px;
}

.footer_timeTable table tbody th {
  padding: max(0.857vw, 11px) 0 max(0.714vw, 9px);
  font-size: max(1.041vw, 13px);
  letter-spacing: .1em;
  white-space: nowrap;
  border-bottom: #fff solid 1px;
}

.footer_timeTable table tbody td {
  padding: max(0.857vw, 11px) 0 max(0.714vw, 9px);
  font-size: max(0.883vw, 11px);
  border-bottom: #fff solid 1px;
}

.footer_timeTable ul {
  margin-top: max(1.071vw, 13px);
  font-size: max(1.041vw, 13px);
  letter-spacing: .1em;
  line-height: 1.25em;
}

.footer_sns_btn {
  margin-top: max(3.214vw, 41px);
  text-align: right;
}

.footer_sns_btn a img {
  width: max(3.786vw, 49px);
  margin-left: max(0.857vw, 11px);
  vertical-align: middle;
}

.footer_sns_btn a:last-of-type img {
  width: max(19.214vw, 249px);
  margin-left: max(2.214vw, 28px);
}

.fnav {
  display: flex;
}

.fnav .list {
  margin-right: max(2.5vw, 32px);
}

.fnav .list:last-of-type {
  margin-right: 0;
}

.fnav p {
  font-size: max(0.929vw, 12px);
  letter-spacing: .24em;
  color: #fff;
}

.fnav ul {
  margin-top: 1em;
}

.fnav ul li {
  position: relative;
  padding-left: 1em;
}

.fnav ul li+li {
  margin-top: max(0.357vw, 4px);
}

.fnav ul li a {
  line-height: 1.8;
  font-size: max(0.951vw, 12px);
  letter-spacing: .04em;
  white-space: nowrap;
  color: #fff;
}

.footer_banner {
  margin-top: max(2.777vw, 40px);
  display: flex;
  justify-content: right;
  align-items: center;
  gap: max(2.222vw, 32px);
}

.footer_banner a img.footer_banner01 {
  height: max(5.486vw, 79px);
}

.footer_banner a img.footer_banner02 {
  height: max(6.597vw, 95px);
}

/* copyright */
.copyright {
  width: 100%;
  line-height: 1;
  text-align: center;
}

.copyright address {
  padding: max(0.786vw, 10px) 0 max(0.714vw, 9px);
  font-family: 'Noto Sans JP';
  font-size: max(1vw, 13px);
  letter-spacing: .1em;
  color: #fff;
  background-color: rgba(108, 179, 0, .9);
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: max(1.643vw, 21px);
  right: 0;
  z-index: 1000;
  cursor: pointer;
}

.pagetop img {
  width: max(3.230vw, 42px);
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  margin: 0 auto;
  width: 100%;
}

/*
  sidemenu / sidebanner
========================================================================== */
.sidemenu {
  position: relative;
  width: 290px;
  line-height: 1;
  background: #FFF;
  padding: 22px 20px 20px
}

.sidemenu::before {
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-color: rgba(145, 207, 50, .18);
}

.sidemenu h2 {
  margin-left: 6px;
  font-family: 'Times New Roman', Times, serif;
  font-size: 37.5px;
  font-weight: 400;
  letter-spacing: .12em;
  color: #2e2e2e;
}

.sidemenu .ttl {
  width: 8.680vw;
}

.sidemenu .ttl img {
  width: 100%;
}

.sidemenu h2::first-letter {
  font-size: 50px;
  color: #f08300;
}

.sidemenu ul {
  margin-top: 18px;
  border-top: #b1b1b1 solid 1px;
}

.sidemenu li {
  border-bottom: #b1b1b1 solid 1px;
}

.sidemenu ul li a {
  display: block;
  line-height: 1.27;
  padding: 16px 16px 16px 8px;
  font-family: "Noto Serif JP";
  font-weight: 400;
  font-size: 18px;
  letter-spacing: .04em;
  color: #2e2e2e;
  background: url(../images/common/menu_after.png) right 8px center no-repeat;
  background-size: 8px;
}

/* sidebanner */
.sidebanner {
  margin-top: 88px;
}

.sidebanner ul li+li {
  margin-top: 28px;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  line-height: 1;
  margin-top: 15px;
  padding: 12px;
  background: url(../images/common/lowinfo_bg.jpg) left top no-repeat;
  background-size: 100% auto;
}

.lowinfo .bg {
  padding: 40px 28px 20px;
  display: inline-block;
  background-color: rgba(255, 255, 255, .6);
}

.lowinfo h3 img {
  width: 238px;
}

.lowinfo .tel {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-top: 16px;
  font-family: 'Roboto';
  font-size: 32.31px;
  font-weight: 400;
  letter-spacing: .025em;
  color: #4b443b;
  border-top: #4c4948 solid 1px;
  text-align: center;
}

.lowinfo .tel p {
  margin-bottom: 8px;
}

.lowinfo .tel a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: max(0.615vw, 8px);
}

.lowinfo .tel a::before {
  content: '';
  width: 24px;
  height: 32px;
  display: inline-block;
  background-image: url(../images/common/lowinfo_tel.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.lowinfo .btns {
  width: 268px;
  margin: 0 auto 15px;
}

.lowinfo .btn {
  margin-top: 20px;
}

.lowinfo .btn li+li {
  margin-top: 11px;
}

.lowinfo .btn li img {
  width: 240px;
}

.lowinfo dl {
  display: flex;
  column-gap: 11px;
  margin-top: 24px;
  font-family: "Noto Sans JP";
  font-weight: 400;
}

.lowinfo dl dt {
  width: 80px;
  height: 22px;
  padding-top: 3px;
  text-align: center;
  font-size: 14px;
  letter-spacing: .05em;
  color: #fff;
  background-color: #f08300;
  border-radius: 4px;
}

.lowinfo dl dd {
  line-height: 1.4;
  text-align: right;
  font-size: 15px;
  letter-spacing: .05em;
  color: #4d4a49;
}

.lowinfo dl dd span {
  font-size: 12px;
  letter-spacing: 0;
}

.lowinfo .acs ul li.address {
  margin-bottom: 15px;
}

.lowinfo .acs ul li.address,
.lowinfo .acs ul li.access {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 18px;
  line-height: 1.4;
}

.lowinfo .acs ul li.address::before,
.lowinfo .acs ul li.access::before {
  content: '';
  width: 20px;
  height: 28px;
  display: inline-block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.lowinfo .acs ul li.address::before {
  background-image: url(../images/common/lowinfo_icon_pin.png);
}

.lowinfo .acs ul li.access::before {
  background-image: url(../images/common/lowinfo_icon_train.png);
}

.lowinfo .logo {
  width: 316px;
  display: block;
  margin: 0 auto;
  text-align: center;
}

.lowinfo p {
  font-size: 1rem;
}

.monitors {
  position: relative;
  width: 800px;
  height: 222px;
  line-height: 1;
  margin-bottom: 50px;
  font-family: "Noto Serif JP";
  font-weight: 400;
}

.monitors a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../images/common/monitors_bg.png) center top no-repeat;
  background-size: 100% auto;
}

.monitors .lead {
  padding-top: 56px;
  margin-left: 353px;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: .12em;
  color: #fff;
}

.monitors .lead span {
  position: absolute;
  top: 18px;
  left: 180px;
  line-height: 1.27;
  padding-left: 2px;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: .05em;
  color: #eb8c0b;
  transform: rotate(-10deg);
}

.monitors .lead span em {
  font-weight: 500;
  font-size: 26px;
  font-style: normal !important;
}

.monitors h2 {
  margin-top: 30px;
  margin-left: 234px;
  font-weight: 400;
  font-size: 47px;
  letter-spacing: .05em;
  color: #ed9216;
}

.monitors h2 span {
  font-size: 34px;
}

.monitors .eligible {
  display: flex;
  margin-top: 20px;
  margin-left: 234px;
}

.monitors .eligible p {
  padding-bottom: 5px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: .1em;
  color: #ed9216;
  border-bottom: #ed9216 solid 1px;
}

.monitors .eligible ul {
  display: flex;
  column-gap: 18px;
  margin-left: 20px;
}

.monitors .eligible ul li {
  padding-left: 17px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: .1em;
  background: url(../images/common/monitors_check.png) left center no-repeat;
  background-size: 13px auto;
}

/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  /* margin-bottomの値は変更しないでください */
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 40px 20px 42px 30px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  border: 1px solid #9c7445;
  position: relative;
}

.page-catch::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #af986c;
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  pointer-events: none;
}

.page-catch h2 {
  font-size: 24px;
}

.page-catch p {
  margin-top: 1em;
}


/* 見出し */
.ttl-low {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 15px 18px 14px 46px;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  background-size: 50px 50px;
  background-image: url(../images/common/ttl_low_bg.png);
}
.ttl-low::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 18px;
  width: 6px;
  height: 84%;
  background-color: #FFF;
}
.ttl-low1-1 {
  background-color: var(--main-color);
}
.ttl-low1-2 {
  background-color: var(--sub-color);
}
.ttl-low1-3 {
  background-color: var(--link-color);
}

.ttl-low2 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  position: relative;
  padding: 12px 0 12px 36px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-bottom: 1px solid;
  border-left: 10px solid;
  background-repeat: no-repeat;
  background-size: 35px auto;
  background-position: 0 50%;
}
.ttl-low2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 3px;
  width: 2px;
  height: 100%;
}
.ttl-low2-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low2-1::before {
  background-color: var(--main-color);
}
.ttl-low2-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low2-2::before {
  background-color: var(--sub-color);
}
.ttl-low2-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}
.ttl-low2-3::before {
  background-color: var(--link-color);
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 12px 46px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-top: 1px dashed;
  border-bottom: 1px dashed;
}
.ttl-low3-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}
.ttl-low3-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}
.ttl-low3-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}

.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}

.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
  color: #fff;
}

.ttl-low4-1 > span:nth-of-type(1) {
  background-color: var(--main-color);
}

.ttl-low4-2 > span:nth-of-type(1) {
  background-color: var(--sub-color);
}

.ttl-low4-3 > span:nth-of-type(1) {
  background-color: var(--link-color);
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 0.6em 2.4em 0.5em;
  text-align: left;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}

.ttl-low5 span {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.ttl-low5-1 {
  background-color: var(--main-color);
}

.ttl-low5-2 {
  background-color: var(--sub-color);
}

.ttl-low5-3 {
  background-color: var(--link-color);
}

/* コラム */
.colunm {
  font-size: 16px;
  padding: 30px;
  border: 1px solid #ebc4b9;
  background-color: #f9f2f0;
}
.colunm .ttl-btn {
  position: relative;
  padding: 11px 30px 11px 85px;
  font-size: 18px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  line-height: 1.3;
  background-color: #f2cec3;
  margin-bottom: 15px;
  text-align: center;
}
.colunm .ttl-btn .colum {
  position: absolute;
  top: -4px;
  left: -14px;
  transform: rotate(-20deg);
  padding: 3px 20px 2px;
  color: #e79780;
  font-size: 16.5px;
  background: #fff;
  border: 1px solid #ebc4b9;
}
.colunm .ttl-btn .colum::before {
  content: "";
  position: absolute;
  bottom: -9px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #FFF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 2;
}
.colunm .ttl-btn .colum::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #ebc4b9;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}
.colunm + .colunm {
  border-color: #acc7dc;
  background-color: #edf6fd;
}
.colunm + .colunm .ttl-btn {
  background-color: #d3e3f0;
}
.colunm + .colunm .ttl-btn .colum {
  color: #acc7dc;
  border-color: #d3e3f0;
}
.colunm + .colunm .ttl-btn .colum::after {
  background-color: #acc7dc;
}
